.credit{
  .header{
    h1{
      text-align: center;
      border-bottom: 1px solid $gray;
      padding: 20px 0;
    }
    p{
      border-bottom: 1px solid $gray;
      padding-bottom: 20px;
    }
  }
  .input{
    padding: 40px 20px;
    input{
      width: 60%;
      padding: 5px;
      border-radius: 5px;
      margin: 0 0 20px 10px;
    }
    button{
      display: block;
      margin: auto;
      background-color: rgba(0,0,255,0.7);
      color: $white;
      border-radius: 5px;
      padding: 8px 10px;
      cursor: pointer;
      &:hover{
        background-color: rgba(0,0,255,1);
      }
    }
  }
}